EZ_SetWidgetCallBack(3)

NAME
EZ_SetWidgetCallBack - register a callback to a widget

SYNOPSIS
#include <EZ.h>

void  EZ_SetWidgetCallBack( EZ_Widget *widget,
                   EZ_CallBack callback, void *data)

ARGUMENTS
widget Specifies an EZ Widget.

callback Specifies a callback procedure.

data Specifies a clientdata to be passed to callback when invoked.

DESCRIPTION

EZ_SetWidgetCallBack registered a unique callback to a widget. This function removes all callbacks previousely registered to widget. Use EZ_AddWidgetCallBack instead if there are multiple callbacks.

SEE ALSO
 EZ_AddWidgetCallBack(3), EZ_AddEventHandler(3)